Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

outdated/update should respect --depth #1536

Closed
isaacs opened this Issue · 4 comments

5 participants

@isaacs
Owner

No description provided.

@dshaw

+1

@Zearin

+1

@Zearin

:+1: (now with Emoji!)

@timoxley
Collaborator

I believe outdated (and consequently update) respect the --depth parameter now.

#4430

@domenic domenic closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.